/** Desktop View **/
@media (min-width: 1200px) {
	.container {
		width: 992px;
	}
    .img-cont {
		position: absolute;
	}
  	.img-cont .img-responsive {
		max-width: none;
	}
	.img-container-lg {
	  	height: 350px;
	}
	
	.banner-inner .img-cont {
		position: relative;
		line-height:0;
	}
  	.banner-inner .img-cont .img-responsive {
		max-width: 100%;
	}
	.banner-inner .img-container-lg {
		height: auto;
	}
}

@media (min-width: 768px) {
	.carousel-control.left,
	.carousel-control.right{
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		-moz-opacity:0;
		-khtml-opacity:0;
		opacity:0;
	}
	.carousel-control.left:hover,
	.carousel-control.right:hover{
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		-moz-opacity:1;
		-khtml-opacity:1;
		opacity:1;
	}
	.carousel-control .fa-chevron-left, 
	.carousel-control .fa-chevron-right, 
	.carousel-control .icon-prev, 
	.carousel-control .icon-next {
		margin-left: -60px;
	}
	.carousel-control .fa-chevron-right, 
	.carousel-control .icon-next {
		margin-right: -60px;
	}
	.carousel-control .fa-chevron-left, 
	.carousel-control .fa-chevron-right, 
	.carousel-control .icon-prev, 
	.carousel-control .icon-next {
		width: 30px;
		height: 30px;
		margin-top: -15px;
		font-size: 30px;
	}
	.carousel-control .fa-chevron-left, 
	.carousel-control .fa-chevron-right, 
	.carousel-control .icon-prev, 
	.carousel-control .icon-next {
		width: 30px;
		height: 30px;
		margin-top: -15px;
		font-size: 30px;
	}
  

}

/** Mobile View **/
@media (max-width: 767px) {
	.navbar-brand{
		height:auto;
	}
	.nopadding-LR {
		padding-left: 15px;
		padding-right: 15px;
	}
	.nopadding-Left {
		padding-left: 15px;
	}
	.nopadding-Right {
		padding-right: 15px;
	}
	.mainHeader{
		height:100px;
	}
	.mainHeader .logo{ padding:5px 0; position:absolute; top:0; left:15px; z-index:9; }
	.mainHeader .logo img{ height:85px; }
	.mainHeader .search,
	.mainHeader.sticky .search{ margin:13px 0 8px; }
	
	.banner{ margin-top:100px; }
	.inner #content{ padding-top:100px; }

	/** top header **/
	.topheader-block {
		width: 50% !important;
		text-align: center;
    	height: auto !important;
	}
  	.topheader-block li.visible-xs {
		display: inline-block !important;
	}
	.topheader-block:last-child {
		width: 47% !important;
	}
	.top-header li {
		padding-left: 0;
	}

	/** main-header **/
	.navbar-default .navbar-collapse, 
	.navbar-default .navbar-form {
		margin-top: 0;
		padding-top: 0;
	}
	.navbar-default .navbar-nav .open .dropdown-menu.our-services >li > a {
		color: #eaeaea;
		padding-left: 0;
	}
	.our-services > li.dropdown-header h3 {
		margin-right: 8px;
	}
	
	.navbar-default{ float:none; }
	.navbar-default .navbar-toggle {
		border-color: #3d3e3e;
		margin: 0 0 5px;
		clear:both;
	}
	.navbar-collapse{ background:#dfdfdf; }
	.navbar-nav > li {
		margin:0;
		float:none;
	}
	.navbar-nav > li > a {
		border: 0 none;
		padding:7px 15px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu.our-services >li > a:hover {
		color: #50ac4a;
		font-weight: bold;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a, 
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover, 
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
		color: #50ac4a;
		font-weight: bold;
		background-color: transparent;
	}
	.dropdown-btn {
		text-align: center;
	}
  	.navbar-brand>img {
    	max-width: 74%;
    }
    .collapse.in .dropdown:hover .dropdown-menu{
      display: block !important;
      opacity: 1 !important;
    }
	.navbar-nav > li > .dropdown-menu{ 
		position:relative; 
		float:none; 
		display:block !important; 
		top:auto;
		right:auto;
		left:auto;
		opacity:1 !important;
	}
	.dropdown-menu > li{ padding:0; }
	.dropdown-menu > li a{ padding:3px 15px; }
	
	.our-services > li.arrow-bottom {
		border-top-width: 10px;
	}
	
	.banner .item{ min-height:280px; }
	.banner .item img{ display:none; }
	.banner .carousel-control{ width:5%; }

	/** content **/
	.home-content{ padding-right:40px; }
	.home-cta-header h1 {
		font-size: 50px;
		text-align: center;
		margin-right: 5%;
	}
	.inner-sidebar,
	.inner-content{ width:100%; padding:0 0 20px; }
	.inner-main-title{ margin-left:0 !important; }

	/** services **/
	.services-list li{ width:50%; }
	.services-list li img{ width:100%; }
	
	.projects-list,
	.sustainable-list{ padding:0; }
	.sustainable-list .list-inline .col-md-6.col-sm-6{
		float:none;
		width:48%;
		display:inline-block;
		padding:20px 10px;
	}
	.sustainable-list .list-inline img{
		max-width:100%;
	}	

	/** projects **/
	.pb-sd ul {
		text-align: center;
	}
	.proj-img {
		width: 130px;
	}

	/** updates **/
	.updates-block {
		margin-bottom: 30px;
    	height: auto !important;
	}
	.updates-block:last-child {
		text-align: center;
		height: auto !important;
	}
	.updates-block .img-responsive {
		margin: 0 auto;
	}
  
  	/** why RGD **/
  	.why-rgd h1 {
		font-size: 51px;
	}

	/** footer **/
    .footer-block {
      height: auto !important;
    }
	.footer-sitemap {
		width: 50%;
		float: left;
    	margin-left: -15px;
	}
	.footer-contactus{
		float:right;
	}
	
	
	.contact-form{
		width:100%; 
	}
	.contact-form .form-group{
		margin:0 0 5px -5px;
	}
	.contact-form .form-group .rounded-form{
		float:left;
		width:50%;
		padding:0 0 0 5px;
	}
	.contact-form .form-group.single-form{
		margin:0 0 5px;
	}
	.contact-form .form-group.single-form .rounded-form{
		float:none;
		width:100%;
		padding:0;
	}
}


/** sm grid/Tablet styles **/
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.mainHeader .logo{ padding:5px 0; position:absolute; top:0; left:15px; z-index:9; }
	.mainHeader .logo img{ height:100px; }
	/** top header **/
	.topheader-block:first-child {
		width: 30%;
	}
	.top-header p.call-us {
		font-size: 14px;
	}
	.top-header li {
		padding-left: 0;
	}

	/** navbar **/
	.navbar-default{ float:none; margin:0 0 11px; }
	.navbar-right {
		float: none !important;
	}
	.navbar-collapse{ padding:0; }
	.navbar-nav > li {
		margin:0 0 0 15px;
	}
	.navbar-nav > li:first-child{ margin:0; }
	.navbar-nav > li > a .fa {
		margin-left: 2px;
	}
	
	.banner{ margin-top:150px; }
	.inner #content{ padding-top:150px; }
	.banner .item{ min-height:280px; }
	.banner .item img{ display:none; }
	
	.home-content{ padding-right:30px; }
	
	.services-list li{ width:50%; }
	.services-list li img{ width:100%; }

	/** projects **/
  	.projects-block {
		height: auto !important;
	}
	.proj-img {
		width: 120px;
	}
	.pb-sd ul {
		text-align: center;
	}

	/** updates **/
	.updates-block {
		margin-bottom: 30px;
    	height: auto !important;
	}
	.updates-block:last-child {
		text-align: center;
		height: auto !important;
		border: 0 none;
	}
	.updates-block .img-responsive {
		margin: 0 auto;
	}

	/** footer **/
	.footer-sitemap {
		width: 50%;
		float: left;
	}
	.footer .copyright {
		width: 100%;
		float: left;
	}

	/** projects page **/
	.projects-list-img {
		width: 26%;
	}
	
	.contact-cont .col-md-7.col-sm-7.col-xs-12{
		width:50%;
	}	
	.contact-form{
		width:50%; 
	}
	.contact-form .form-group{
		margin:0 0 5px -5px;
	}
	.contact-form .form-group .rounded-form{
		float:left;
		width:50%;
		padding:0 0 0 5px;
	}
	.contact-form .form-group.single-form{
		margin:0 0 5px;
	}
	.contact-form .form-group.single-form .rounded-form{
		float:none;
		width:100%;
		padding:0;
	}
}

/** custom media queries **/
@media only screen and (min-width: 466px) and  (max-width: 568px) {
	/** top header **/
	.top-header p.call-us {
		font-size: 14px;
	}
}
@media only screen and (min-width: 385px) and  (max-width: 465px) {
	/** top header **/
	.topheader-block:first-child {
		width: 100% !important;
	}
	.topheader-block:last-child {
		width: 98% !important;
	}
	.top-header .rounded-form .form-control {
		width: 113%;
	}
}
@media (max-width: 384px) {
	/** top header **/
	.topheader-block {
		width: 100% !important;
		padding:0 15px 5px;
	}
	.topheader-block:last-child {
		width: 98% !important;
	}
	.top-header .rounded-form .form-control {
		width: 118%;
	}
}
@media only screen and (min-width: 709px) and (max-width: 767px) {
}
@media (max-width: 667px) {
	/** projects **/
	.projects-block {
		width: 100%;
		margin-bottom: 30px;
		border: 0 none;
    	height: auto !important;
	}
	.home-cta h3 {
		text-align: center;
	}

	.projects-list .list-unstyled li{
		float:left;
		width:50%;
	}
	
	.sustainable-list .list-inline .col-md-6.col-sm-6{
		padding:10px;
	}
}
@media only screen and (min-width: 668px) and (max-width: 767px) {
	/** projects **/
  	.projects-block {
		height: auto !important;
  	}
    .projects li {
      margin-left: -15px;
    }
}
@media only screen and (min-width: 540px) and (max-width: 667px) {
	/** projects **/
  	.projects-block {
		height: auto !important;
	}
	.proj-img {
		/*width: 25%;*/
	}
}
@media only screen and (min-width: 460px) and (max-width: 539px) {
	/** projects **/
	.proj-img {
		/*width: 30%;*/
	}
}
@media only screen and (min-width: 405px) and (max-width: 459px) {
	/** projects **/
	.proj-img {
		/*width: 34%;*/
	}
}
@media only screen and (max-width: 344px) {
	/** projects **/
	.proj-img {
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
    .proj-img img {
      width: 100%;
    }
	
	.sustainable-list .list-inline .col-md-6.col-sm-6{
		width:100%;
	}
}
@media (max-width: 434px) {
  	/** updates block **/
    .updates-block.col-xs-6 {
    	width: 100%;
    }
	/** updates **/
	.awards-img {
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	.awards-text {
		padding-left: 0;
		padding-right: 0;
	}
	
	.awards-table-list table thead{
		display:none;
	}
	.awards-table-list table,
	.awards-table-list table tbody,
	.awards-table-list table tbody tr,
	.awards-table-list table tbody tr td{ display:block; }
	.awards-table-list table tbody tr td{
		border:none !important;
		padding:0 !important;
	}
	.awards-table-list table tbody tr{
		border-bottom:1px solid #d7d7d7;
		padding:0 0 10px;
		margin:0 0 10px;
	}
	.awards-table-list table tbody tr td::before{ 
		display:inline-block;
		font-weight:bold;
		color:#333;
	}
	.awards-table-list table tbody tr td.project::before{ content:"Project:"; }
	.awards-table-list table tbody tr td.award::before{ content:"Award:"; margin-top:10px; }
}
@media (max-width: 550px) {
	 
  	/** footer **/
    .footer-sitemap {
      width: 100%;
    }
	.footer-contactus{
		padding-left:15px;
	}
    .footer-block {
      width: 100%;
    	margin-bottom: 15px;
    }
    .footer-block .col-xs-11 {
      width: 95.666667%;
    }
    .footer h4 {
      padding-right: 30px;
      margin-bottom: 20px;
    }
	.footer .social-media{ margin-bottom:0 !important; line-height:25px; }
  
    .main-content h1 {
      font-size: 30px;
    }
	
	.home-content,
	.home-sidebar{ width:100%; padding:0 0 20px; }
	
	.banner .item{ min-height:175px; }
	
	.services-list li{ width:100%; }
	.projects-list .list-unstyled li{
		width:100%;
	}
	
	.news-list-1{ padding:10px 0 0; }
	.news-pagination{ top:-15px; }
	
	.mobile-desktop{ display:block; }
	.desktop-mobile{ display:none; }
}
@media only screen and (min-width: 451px) and  (max-width: 550px) {
	/** footer **/
	.footer-sitemap {
		width: 100%;
	}
}
@media (max-width: 450px) {
	/** footer **/
	.footer-block {
		width: 100%;
		margin-bottom: 30px;
	}
	.footer-contactus {
		padding-left: 15px;
		border: 0 none;
	}
}

@media only screen and (min-width: 614px) and  (max-width: 767px) {
	/** about us page **/
	.aboutus-list-text {
		padding-left: 0;
		padding-right: 0;
		width: 63.666667%;
	}
}
@media only screen and (min-width: 546px) and (max-width: 615px) {
	/** about us page **/
	.aboutus-list-text {
		padding-left: 0;
		padding-right: 0;
		width: 58.666667%;
	}
}
@media only screen and (min-width: 474px) and (max-width: 545px) {
	.aboutus-list-text {
		width: 51.666667%;
		padding-left: 0;
		padding-right: 0;
	}
}
@media (max-width: 473px) {
	.aboutus-list-img,
	.aboutus-list-text {
		width: 100%;
		text-align: center;
	}
	.aboutus-list-img {
		margin-bottom: 10px;
	}
}
@media only screen and (min-width: 504px) and (max-width: 576px) {
}
@media (max-width: 503px) {
	.projects-list-img,
	.projects-list-text {
		width: 100%;
		text-align: center;
	}
	.projects-list-img {
		margin-bottom: 10px;
	}
}
@media only screen and (min-width: 458px) and (max-width: 503px) {
	.projects-list-img .add-btn {
		left: 63.33337%;
	}
}
@media only screen and (min-width: 427px) and (max-width: 457px) {
	.projects-list-img .add-btn {
		left: 64.33337%;
	}
}
@media only screen and (min-width: 412px) and (max-width: 426px) {
	.projects-list-img .add-btn {
		left: 65%;
	}
}
@media only screen and (min-width: 334px) and (max-width: 339px) {
	.projects-list-img .add-btn {
		left: 71%;
	}
}
@media only screen and (min-width: 402px) and (max-width: 411px) {
	.projects-list-img .add-btn {
		
	}
}
@media (max-width: 308px) {
	.projects-list-img .add-btn {
		left: 74%;
	}
}

@media (max-width: 465px) {
	.contact-form {
		width: 100%;
	}
	.contact-details .col-xs-6,
	.contact-form .btn-submit {
		width: 100%;
	}
}
@media (max-width: 384px) {
	.topheader-block {
		padding-right: 0;
		text-align: left;
	}
  	.topheader-block:nth-child(3) {
    	margin-top: -29px;
  	}
	.top-header p {
		width: 150px;
		white-space: normal;
		text-align: center;
		line-height: 1.3;
		float: right;
		font-size: 12px;
	}
}
@media (max-width: 317px) {
	.topheader-block:nth-child(3) {
    	margin-top: -38px;
  	}
  	.top-header p {
		width: 101px;
  	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.projects-block {
		height: auto !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 876px) {
	.our-services > li.arrow-bottom {
		border-top-width: 10px;
	}
}
@media (max-width: 743px) {
	.banner .container {
		padding-left: 0;
		padding-right: 0;
	}
	.our-services > li{
		padding:0 12px;
	}
	.our-services > li.dropdown-btn{
		padding:5px 12px;
	}
	.our-services > li.dropdown-header{
		padding-top:0;
	}
	.our-services > li.dropdown-header h3{
		font-size:20px;
	}
	.our-services > li > a.btn-green{
		padding:4px 10px 5px;
	}
}

@media (max-width: 450px) {
	.hidden-xs-custom ,
	.banner-inner .img-container-lg{
		display: none;
	}
	.visible-xs-custom {
		display: block;
	}
	.our-services { 
		width: 100%;
		margin: 0;
		position: relative;
		right:0;
	}
	.our-services > li ,
	.our-services > li.dropdown-btn{
		padding-left: 15px;
		padding-right: 15px;
	}
	.our-services > li.dropdown-header {
		padding-top: 10px;
	}
	.our-services > li > a.btn-green {
		margin:0 auto 10px;
	}
	.our-services > li.arrow-bottom{
		display:none;
	}
	.our-services > li.dropdown-header h3{ margin-right:0; }
	
	.contact-form .form-group .rounded-form{
		width:100%;
	}
	
	.search{ width:170px; }
}


@media (max-width: 768px) {
	.video-js{ width:720px !important; height:551px !important; }
}
@media (max-width: 736px) {
	.video-js{ width:688px !important; height:527px !important; }
}
@media (max-width: 667px) {
	.video-js{ width:619px !important; height:474px !important; }
}
@media (max-width: 600px) {
	.video-js{ width:552px !important; height:422px !important; }
}
@media (max-width: 568px) {
	.video-js{ width:520px !important; height:398px !important; }
}
@media (max-width: 414px) {
	.video-js{ width:366px !important; height:280px !important; }
}
@media (max-width: 384px) {
	.video-js{ width:336px !important; height:257px !important; }
}
@media (max-width: 375px) {
	.video-js{ width:327px !important; height:250px !important; }
}
@media (max-width: 320px) {
	.video-js{ width:270px !important; height:207px !important; }
}

@media (min-width: 768px) and (max-width: 979px){
.banner .item{ min-height:262px; }
	.navbar-default{ top:-27px;}
	.nav {padding-left:155px;}
}

@media (max-width: 767px) {
	.banner {
	  margin-top: 80px;
	}
	.banner .item{ min-height:236px; }
}
@media (min-width: 668px) and (max-width: 736px) {
	.banner {
	  margin-top: 80px;
	}
	.banner .item{ min-height:262px; }
}
@media (min-width: 601px) and (max-width: 667px) {
	.banner {
	  margin-top: 80px;
	}
	.banner .item{ min-height:236px; }
}
@media (max-width: 600px) {
	.banner {
	  margin-top: 80px;
	}
	.banner .item{ min-height:212px; }
}
@media (max-width: 568px) {
	.banner {
	  margin-top: 80px;
	}
	.banner .item{ min-height:200px; }
}
@media (max-width: 414px) {
	.banner {
	  margin-top: 80px;
	}
	.banner .item{ min-height:144px; }
}
@media (max-width: 384px) {
	.banner {
	  margin-top: 80px;
	}
	.banner .item{ min-height:133px; }
}
@media (max-width: 375px) {
	.banner {
	  margin-top: 80px;
	}
	.banner .item{ min-height:130px; }
}
@media (max-width: 320px) {
	.banner {
	  margin-top: 60px;
	}
	.banner .item{ min-height:110px; }
}
